Bug 969222 - [abrt] brasero-3.6.1-1.fc18: g_ptr_array_unref: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.6.1-1.fc18: g_ptr_array_unref: Process /usr/bin/brasero was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:4b4184bdb1bf20ec923b162c331...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 19:42 EDT by jason.rauch
Modified: 2014-02-05 16:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:35:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.73 KB, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: core_backtrace (7.32 KB, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: dso_list (14.85 KB, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: environ (1.55 KB, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: maps (74.56 KB, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: open_fds (955 bytes, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details
File: var_log_messages (327 bytes, text/plain)
2013-05-30 19:43 EDT, jason.rauch
no flags Details

  None (edit)
Description jason.rauch 2013-05-30 19:42:57 EDT
Description of problem:
This occurred when trying to run brasero.

Version-Release number of selected component:
brasero-3.6.1-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        brasero
crash_function: g_ptr_array_unref
executable:     /usr/bin/brasero
kernel:         3.8.5-201.fc18.x86_64
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_ptr_array_unref at garray.c:1013
 #1 gtk_css_computed_values_dispose at gtkcsscomputedvalues.c:53
 #3 style_data_unref at gtkstylecontext.c:518
 #5 g_hash_table_remove_all_nodes at ghash.c:536
 #6 g_hash_table_remove_all at ghash.c:1345
 #7 gtk_style_context_clear_cache at gtkstylecontext.c:2954
 #8 gtk_style_context_invalidate at gtkstylecontext.c:3252
 #9 gtk_widget_finalize at gtkwidget.c:10340
 #11 gtk_frame_forall at gtkframe.c:377
 #12 gtk_container_destroy at gtkcontainer.c:1377
Comment 1 jason.rauch 2013-05-30 19:43:01 EDT
Created attachment 755086 [details]
File: backtrace
Comment 2 jason.rauch 2013-05-30 19:43:04 EDT
Created attachment 755087 [details]
File: cgroup
Comment 3 jason.rauch 2013-05-30 19:43:06 EDT
Created attachment 755088 [details]
File: core_backtrace
Comment 4 jason.rauch 2013-05-30 19:43:09 EDT
Created attachment 755089 [details]
File: dso_list
Comment 5 jason.rauch 2013-05-30 19:43:12 EDT
Created attachment 755090 [details]
File: environ
Comment 6 jason.rauch 2013-05-30 19:43:14 EDT
Created attachment 755091 [details]
File: limits
Comment 7 jason.rauch 2013-05-30 19:43:17 EDT
Created attachment 755092 [details]
File: maps
Comment 8 jason.rauch 2013-05-30 19:43:22 EDT
Created attachment 755093 [details]
File: open_fds
Comment 9 jason.rauch 2013-05-30 19:43:25 EDT
Created attachment 755094 [details]
File: proc_pid_status
Comment 10 jason.rauch 2013-05-30 19:43:28 EDT
Created attachment 755095 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:47:28 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:35:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.